.banner{height:400px;background: url(../images/gzbdbanner.png) no-repeat center top;}
.fhzhuz{width:60px;height:20px;display:block;padding-top:300px;margin:0 auto;}
.w1200{width:1200px;margin:0 auto;}
  /*焦点图*/
.focusBox { float:left; position: relative; width: 600px; height: 366px;  overflow: hidden; font-family:Arial; text-align: left; background:#fff;margin-top:40px; }
.focusBox .pic img { width: 600px; height: 366px; display: block; }
.focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 40px; width:100%; overflow: hidden; }
.focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; text-decoration: none; }
.focusBox .num { position: absolute; z-index: 3; bottom: 15px; right: 8px; }
.focusBox .num li{ float: left; position: relative; width: 8px; height: 8px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 5px; cursor: pointer;border-radius:50%; }
.focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; background:#fff;}
.focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.focusBox .num li.on a,.focusBox .num a:hover{ background:#2054b3;  }
.zxxw{width:563px;float:right;margin-top:32px;}
.zxxw dl{background: url(../images/jkxdttbg.png) no-repeat center bottom;padding: 10px 0;margin-bottom: 10px;}
.zxxw dl dt{font-size:20px;color:#2054b3;line-height:47px;}
.zxxw dl dt a{font-size:24px;color:#2054b3;}
.zxxw dl dd{font-size:14px;color:#707070;line-height:28px;margin-bottom:16px;}
.zxxw dl dd a{color:#4c78c8;}
.ullist li{line-height:45px;background:url(../images/gzbddian.png) left center no-repeat;padding-left:20px;color:#222222;font-size:16px;}
.ullist li a{color:#222222;font-size:18px;}
.ullist li span{color:#8e8e8e;}
.jkxdzcwj{width:568px;margin:50px 0;} 
.jkxdzcwjxz{width:1200px;}
.jkxdtit{line-height: 64px;height:64px;margin-bottom:20px;background: url(../images/gzbdtitbg.png) no-repeat bottom left;}
.jkxdtit a{font-size: 28px;color:#2054b3; font-weight: normal;}
.jkxdtit a.fr{color:#9a9a9a;font-size: 16px;font-weight: normal;}
.jkxdtit1{background: url(../images/gzbdtitbg1.png) no-repeat bottom left;}
.jkzxxdtit{text-align: center;margin-bottom: 50px;}
.jkzxxdtit a span{font-size: 24px;color:#4da85c; font-weight: normal;vertical-align: super;padding:0 20px;}
.jkzxxdCon{height: 550px;}
.jkzxxdCon .swiper-slide{position: relative;}
.jkzxxdCon .swiper-slide dt,.jkzxxdCon .swiper-slide dt img{width:100%;height:100%;}
.jkzxxdCon .swiper-slide dd.text-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.jkzxxdCon .swiper-slide dd.text{ bottom: 0; z-index: 2; height:40px; line-height:40px; position:absolute; width:100%;text-align: center;font-size: 16px;}
.jkzxxdCon .swiper-slide dd.text a{color:#fff;}
.swiper-container {width: 100%;height: 100%;margin-left: auto;margin-right: auto;}
.swiper-slide{width:100%;height:100%;/* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.gzbdkpzs{padding:0px 0 40px;}
.kpzstit{padding-top:64px;}
.kpzsCon{width:1080px;position: relative;}
.kpzstext{width:485px;height:398px;background: url(../images/kpzsttbg.png) no-repeat;position: absolute;right:0;top:16px;padding:0 44px 0 66px;}
.kpzstext h3{font-size: 28px;color:#f8f8f8; text-align: center;font-weight: normal; line-height: 60px;padding-top:10px;width:97%;overflow:hidden;text-overflow: ellipsis; white-space: nowrap;}
.kpzstext p{font-size: 20px;color:#f8f8f8; text-align: justify;line-height: 45px;}
.kpzstext p a{color:#dbdbdb;}
.kpzstext p a:hover{color:#fff;}
.gzbdspzq{padding:40px 0;}
.gzbdtit{font-size:36px;color:#2054b3;font-weight: normal;text-align: center;}
/*.gzbdtit img{vertical-align: sub;}*/
.xwbdCon{padding-top:40px;}
.xwbdCon dl{width:278px;margin-right: 29px;}
.xwbdCon dl.mr0{margin-right: 0;}
.xwbdCon dl dt img{width:278px;height:150px;}
.xwbdCon dl dd h3{line-height: 32px;padding:10px 0;}
.xwbdCon dl dd h3 a{color:#202020;font-size: 16px;font-weight: normal;}
.xwbdCon dl dd p{color:#707070;font-size: 14px;line-height: 28px; text-align: justify;}
.xwbdCon dl dd p a{color:#4c78c8;}
.yqsjz{margin:40px 0 0 12px;padding:20px 0;position: relative;border-left:2px dashed #3a6fb9;}
.yqsjz .hd{width:240px;}
.yqsjz .hd ul{position: absolute;left:-15px;height: 100%;}
.yqsjz .hd li{background: url(../images/sjzico.png) no-repeat left center; line-height: 108px;font-size: 24px;color:#404143;text-indent: 50px;cursor: pointer;}
.yqsjz .hd li.on{color:#2054b3;font-size: 30px;background: url(../images/sjzhover.png) no-repeat left center;}

.yqsjz .bd{width:940px;min-height: 650px;}
.yqsjzUl img{float: left;margin:0 6px;width:300px;}
.yqsjzMain{text-align: justify;margin:0 6px; line-height: 40px;font-size: 20px;color:#404143;padding-top: 20px;}
.yqsjzMain a.more{color:#4c78c8;}
.spzqCon{padding:40px 0 0;}
.spzqCon .swiper-slide{position: relative;}
.spzqCon .swiper-slide .bfbtn{position: absolute;z-index: 4;}
.spzqCon .swiper-slide .fl .bfbtn{ left:30%;top:30%;}
.spzqCon .swiper-slide .fl dl dt img{width:760px; height:550px;}
.spzqCon .swiper-slide .fr a{position: relative;}
.spzqCon .swiper-slide .fr .bfbtn{ left:36%;top:20%;}
.spzqCon .swiper-slide .fr .bfbtn img{width:82px;}
.spzqCon .swiper-slide dl{position: relative;}
.spzqCon .swiper-slide dl dd{position: absolute;float: left;bottom:4px;color:#fff;background: none;z-index: 3;font-size: 16px; line-height: 40px; text-indent: 12px;}
.spzqCon .swiper-slide dl dd.spzqbg{width:100%;height:40px;background: #000;opacity: 0.5; bottom: 4px;z-index: 2;}
.spzqCon .swiper-slide .fr a{display: block;width:305px;height:180px;margin: 15px 0 19px 15px;}
.spzqCon .swiper-slide .fr a img{width:100%;}
.spzqCon .swiper-slide .fr dl dt img{height:170px;}
.swiper-button-next, .swiper-button-prev{background: #676767;padding:10px 6px;top:47%;z-index: 2;border-radius: 4px;}
.swiper-button-prev:after,.swiper-button-next:after{color:#fff;font-size: 24px;}

.ullist li a:hover,.zxxw dl dd a:hover,.my_right_list li a:hover,.pic_center dd a:hover,.jkxdtit a.fr:hover{color:#2054b3;}
.ttbg{background:#3b66a0;margin-top:80px;}
.bottom{font-size:14px;color:#ffffff;padding:40px 0;}
.bottom .dzjg{padding-right: 20px;}
.bottom p{font-size:14px;color:#ffffff;line-height:30px;}

.bannerimg{display:none;}
/* 轮播图 */
.new_banner{width:600px;height:366px;position:relative;overflow:hidden;}
.xw_banner{width:600px;height:366px;position:relative;overflow:hidden;margin-top:40px;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides img{ width:600px; height:366px;}
.rslides_nav{ width:36px; height:36px; display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:-5px; top:90px;}
.prev:hover{ background-position:0 -36px;}
.next{ background-position:-36px 0;right:-5px; top:90px;}
.next:hover{ background-position:-36px -36px;}
.rslides_tabs{ position:absolute; right:5px; bottom:2px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:20px; height:5px; background:#a8a8a8;text-indent:-5em; overflow:hidden; display:block; float:left;margin-right:5px; }
.rslides_tabs .rslides_here a{ background:#2a90e7;}
.rslides_tit{position:absolute;bottom:0;left:0px; color:#fff; height:38px; display:block; width:98%; background:#000;filter:alpha(opcity=70); opacity:0.7;overflow:hidden; font-size:14px; line-height:38px; padding-left:2%; font-family:"宋体"}
.rslides_tit a{color:#fff;}

.gzbdkpzs .gzbdtit{display:none;}
.ydd_spzt{display:none;;}
.mr40{margin-left:40px;}

.tpxwCon{margin-top:40px;}
.tpxwCon .swiper-slide{position: relative;}
.tpxwCon .swiper-slide dt,.jkzxxdCon .jkzxxdCon .swiper-slide dt img{width:100%;height:100%;}
.tpxwCon .swiper-slide dd.text-bg { position: absolute; bottom: 0; z-index: 1; height: 40px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.tpxwCon .swiper-slide dd.text{ bottom: 0; z-index: 2; height:40px; line-height:40px; position:absolute; width:100%;text-align: center;font-size: 16px;}
.tpxwCon .swiper-slide dd.text a{color:#fff;}
.tpxwCon .swiper-container {width: 100%;height: 100%;margin-left: auto;margin-right: auto;}
.tpxwCon .swiper-slide{width:100%;height:100%;/*height: calc((100% - 30px) / 2);*//* Center slide text vertically */display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}
.tpxwCon .swiper-button-next, .jkzxxdCon .swiper-button-prev{background: #676767;padding:10px 6px;top:47%;z-index: 2;border-radius: 4px;}
.tpxwCon .swiper-button-prev:after,.jkzxxdCon .swiper-button-next:after{color:#fff;font-size: 24px;}
/*.tpxwCon .swiper-wrapper{width:90%;overflow:hidden;    margin: 0 auto;}*/
.fhzx{float:right;color:#2054b3;font-size:20px;}
.banner_ydd{display:none;}
/* add 20200208 */
.gzbdnwwd{margin-top:40px;}
.nwwdCon dl{width:550px;height:227px;background: url(../images/gzbdnwwd.png) no-repeat center; background-size: 100% auto;margin-top:40px;}
.nwwdCon dl dt{width:410px;line-height: 50px;height: 50px;font-size: 18px;color:#fff;padding:0 20px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;padding-bottom: 20px;}
.nwwdCon dl dt a{font-size: 18px;color:#fff;}
.nwwdCon dl dd{font-size: 16px;line-height: 32px;padding:12px 20px;color: #333; text-align: justify;}
.list .nwwdCon dl{width:470px;height:194px;margin:10px 0 40px;float: left;}
.list .nwwdCon dl dt{width:360px;}
.pfzsCon{margin-top: 40px;}
.pfzsCon h3{line-height: 50px; text-align: justify;}
.pfzsCon h3 a img{width:2%;vertical-align: sub;}
.pfzsCon h3 a{font-size: 20px;color:#333;font-weight: normal;}
.pfzstop{border:1px dashed #728fce;padding:20px; text-align: justify;font-size: 16px; line-height: 36px;}
.nwwdCon dl dd a,.pfzstop a{color:#6887ca;}
/* add 20200208 */
/* add 20200215 */
.gzbdxwfbh{width:48%;float:left;}
.gzbdjgmd{width:48%;float:right;}
/* add 20200215 end */
@media(max-width:768px){
	.banner{background-size: 100%;height: auto;display:none;}
	.bannerimg{display:block;}
	.banner_ydd{display:block;}
	.w1200{width:94%;padding:0 3%;}
	.xw_banner{width:100%;height:100%;}
	.rslides img{width:100%;height:100%;}
	.focusBox{width:100%;height:100%;margin-top:3%;}
	.focusBox .pic img,.ny dl dt, .ny dl dt img,.pic_tt img,.pic_center dt, .pic_center dt img{width: 100%;height:100%;float: left;}
	.zxxw{width:100%;margin-top:3%;}
	.zxxw dl dt{line-height: 34px;padding-bottom: 2%;}
	.zxxw_right_list{padding-top: 3%;}
	.zxxw_right_list li,.my_right_list li,.pic_center dd,.pic_tt p,.picScroll .txt li a,.ny dl dd h3,.focusBox .txt li a{width:94%;line-height:40px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
	.jkxdtit a,.zxxw dl dt a,.jkzxxdtit a span{font-size: 20px;}
	.jkxdtit a{}
	.jkzxxdtit{margin-bottom:6%;}
	.jkzxxdtit img{width:18%;}
	.jkzxxdtit a span{padding: 0 3%;vertical-align:top;}
	.jkxdzcwj{width:100%;margin: 6% 0;}
	.jkzxxdCon{height: 100%;}
	.ttbg{margin-top: 10%;}
	.bottom{padding:3% 0;}
	.bottom p:first-child,.swiper-button-next, .swiper-button-prev{display: none;}
	.jkzxxdCon .swiper-slide dt a{display: flex;}
	.gzbdtit img{width:auto;}
	.jkxdzcwjxz{width:100%}
	.gzbdkpzs .gzbdtit{display:block;;}
	.kpzstit{display:none;}
	.kpzsCon{width:100%;}
	.kpzspic img{height:332px;}
	.kpzstext{top:0px;padding:0px;width:100%;height:332px;}
	.kpzstext p{line-height:32px;font-size:16px;width:97%;margin:0 auto;}
	.swiper-container{display:none;}
	.ydd_spzt{display:block;    position: relative;}
	.ydd_spzt .bfbtn{position: absolute; left: 35%;top: 30%;z-index:4;}
	.ydd_spzt .bfbtn img{width:50%;height:auto;}
	.ydd_spzt  dl{position: relative;}
	.ydd_spzt  dl dt img{width:100%;height:100%;}
	.ydd_spzt  dl dd{position: absolute;
    bottom: 4px;
    color: #fff;
    background: none;
    z-index: 3;
    font-size: 16px;
    line-height: 40px;
    text-indent: 12px;width:100%;overflow:hidden;height:40px;text-overflow: ellipsis;    white-space: nowrap;}
	.ydd_spzt  dl dd.spzqbg{
    width: 100%;
    height: 40px;
    background: #000;
    opacity: 0.5;
    bottom: 4px;
    z-index: 2;}
	.xwbdCon dl{width:100%;margin-right:0px;}
	.xwbdCon dl:nth-child(2),.xwbdCon dl:nth-child(3),.xwbdCon dl:nth-child(4){display:none;}
	.tpxwCon{display:none;}
	.xwbdCon dl dt img{width:100%;height:100%;}
	.bottom .dzjg{display:none;}
	.bottom p{text-align:center;}
	.ullist li{background:url(../images/gzbddian.png) left 20px no-repeat;}
	.ullist li span{float:none;padding-left:6px;}
	/* add 20200208 */
	.gzbdnwwd{margin-top: 5%;}
	.nwwdCon{padding-bottom: 5%;}
	.nwwdCon dl{width:100%;height:auto;background:none; background-size: 100% auto;margin-top:5%; }
	.nwwdCon dl dt{width:100%;font-size: 18px;color:#6887ca;padding:0; height: auto;overflow:auto;text-overflow:initial;white-space: normal; line-height: 3rem; text-align: justify;}
	.nwwdCon dl dt a{font-size: 18px;color:#6887ca;}
	.nwwdCon dl dd{font-size: 16px;line-height: 32px;padding:3% 0;color: #333; text-align: justify;}
	.pfzsCon{margin-top: 5%;}
	.pfzsCon h3{line-height: 3rem;padding-bottom: 3%; }
	.pfzsCon h3 a img{width:6%;vertical-align: sub;}
	
	/* add 20200208 */

	/* add 20200215 */
	.gzbdxwfbh{width:100%;}
	.gzbdjgmd{width:100%;margin-top:20px;}
	/* add 20200215 end */
}